## plexus-cipher 1.5

=== debian/changelog ===
plexus-cipher (1.5-4) unstable; urgency=low

  * Team upload.
  * Add patch for test case that fails on fast systems.
    - Thanks to Sjoerd Simons. (Closes: #697919)
  * Remove Michael Koch from Uploaders. (Closes: #654125)
  * Bump Standard-Version to 3.9.4 (no changes).

 -- tony mancill <tmancill@debian.org>  Sat, 12 Jan 2013 17:58:41 +0000

plexus-cipher (1.5-3) unstable; urgency=low

  [ Miguel Landaeta ]
  * Team upload.
  * Install jars in /usr/share/java. (Closes: #687541).

  [ tony mancill ]
  * Bump Standard-Version to 3.9.3 (no changes).
  * Update d/copyright.

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 13 Sep 2012 20:13:09 -0430

plexus-cipher (1.5-2) unstable; urgency=low

  * Team upload.
  * Update debian/watch.
  * Update Homepage.
  * Update Standards-Version: 3.9.1.
  * Switch to source format 3.0.
  * Use Maven to build package.
  * Add a documentation package.

 -- Torsten Werner <twerner@debian.org>  Thu, 25 Aug 2011 15:24:27 +0200

plexus-cipher (1.5-1) unstable; urgency=low

  * New upstream release.
  * Updated debhelper to >= 7.
  * Added myself to Uploaders.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Sun, 25 Oct 2009 21:41:19 +0100

plexus-cipher (1.4-2) unstable; urgency=low

  * Update copyright notice after reading NOTICE.txt
  * Change Build-Depends to default-jdk as gcj is not used
  * debian/rules: compile against plexus-container-default-alpha

 -- Ludovic Claude <ludovic.claude@laposte.net>  Fri, 14 Aug 2009 10:57:49 +0100

plexus-cipher (1.4-1) unstable; urgency=low

  * Initial release. (Closes: #526588)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sat, 02 May 2009 00:22:14 +0000
