=== debian/control ===
Source: plexus-cipher
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libplexus-maven-plugin-java, junit, libplexus-container-default-java, default-jdk-doc,  
 libplexus-container-default-java-doc, libmaven-javadoc-plugin-java 
Standards-Version: 3.9.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/plexus-cipher
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/plexus-cipher/
Homepage: https://github.com/sonatype/plexus-cipher

Package: libplexus-cipher-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libplexus-cipher-java-doc
Description: Plexus Cipher Component used by Maven
 The Plexus project provides a full software stack for creating and
 executing software projects. Based on the Plexus container, the applications
 can utilise component-oriented programming to build modular, reusable
 components that can easily be assembled and reused.
 .
 This package provides a cipher component for Plexus.

Package: libplexus-cipher-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libplexus-cipher-java
Description: Documentation for Plexus Cipher Component used by Maven
 The Plexus project provides a full software stack for creating and
 executing software projects. Based on the Plexus container, the applications
 can utilise component-oriented programming to build modular, reusable
 components that can easily be assembled and reused.
 .
 This package contains the API documentation of libplexus-cipher-java.
