=== debian/watch ===
version=3

http://githubredir.debian.net/github/sonatype/plexus-cipher \
  .*/plexus-cipher-(.*).tar.gz
