## plexus-cipher 1.7

=== debian/changelog ===
plexus-cipher (1.7-3) unstable; urgency=medium

  * Team upload.
  * Depend on libplexus-container-default1.5-java
    instead of libplexus-container-default-java
  * Removed the unused build dependency on libplexus-maven-plugin-java
  * Removed the unused build dependency on junit

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 03 Aug 2017 15:19:46 +0200

plexus-cipher (1.7-2) unstable; urgency=medium

  * Team upload.
  * Fixed the scope of the junit dependency in the pom
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 24 Jul 2017 01:42:41 +0200

plexus-cipher (1.7-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - Added a build dependency on libsisu-maven-plugin-java
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Standard-Version updated to 3.9.6 (no changes)
  * debian/watch: Updated the watched URL
  * Moved the package to Git
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 09 Jul 2015 12:30:55 +0200
