=== debian/control ===
--- 
+++ 
@@ -3,17 +3,20 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: libplexus-maven-plugin-java, junit, libplexus-container-default-java, default-jdk-doc,  
- libplexus-container-default-java-doc, libmaven-javadoc-plugin-java 
-Standards-Version: 3.9.4
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/plexus-cipher
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/plexus-cipher/
+Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 2.2)
+Build-Depends-Indep: default-jdk-doc,
+                     junit,
+                     libmaven-javadoc-plugin-java,
+                     libplexus-container-default1.5-java,
+                     libsisu-maven-plugin-java
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/plexus-cipher.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/plexus-cipher.git
 Homepage: https://github.com/sonatype/plexus-cipher
 
 Package: libplexus-cipher-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libplexus-cipher-java-doc
 Description: Plexus Cipher Component used by Maven
@@ -27,7 +30,7 @@
 Package: libplexus-cipher-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${maven:DocDepends}
+Depends: ${maven:DocDepends}, ${misc:Depends}
 Recommends: ${maven:DocOptionalDepends}
 Suggests: libplexus-cipher-java
 Description: Documentation for Plexus Cipher Component used by Maven
