=== debian/watch ===
version=3
https://github.com/sonatype/plexus-cipher/tags .*/plexus-cipher-([\d\.]+).tar.gz
