## plexus-cipher 1.8

=== debian/changelog ===
plexus-cipher (1.8-2) unstable; urgency=medium

  * Team upload.
  * Depend on sisu-inject+guice instead of sisu-inject-bean
  * Install a symlink to the jar at the old sonatype coordinates to help Gradle

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Feb 2021 22:57:04 +0100

plexus-cipher (1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed the patches (all fixed upstream)
    - Build depend on junit4 instead of junit
    - Relocate the old org.sonatype.plexus artifact to org.codehaus.plexus
  * Fixed the build failure with OpenJDK 17 (Closes: #982350)
  * Switch to eclipse-sisu-maven-plugin
  * Track the new codehaus-plexus repository
  * Removed the -java-doc package
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 09 Feb 2021 10:41:29 +0100
