=== debian/watch ===
version=4
https://github.com/codehaus-plexus/plexus-cipher/tags .*/plexus-cipher-([\d\.]+).tar.gz
